uuid: c72cc7ce-7b97-4f85-9ef1-f0c468c9a4ce
langcode: fr
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - menu_block
  theme:
    - quartiers_de_demain
id: quartiers_de_demain_pieddepage
theme: quartiers_de_demain
region: footer_middle
weight: -6
provider: null
plugin: 'menu_block:footer'
settings:
  id: 'menu_block:footer'
  label: 'Pied de page'
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'footer:'
  suggestion: footer
visibility: {  }
